perl-Bundle-Markup-0.1-alt1.noarch.rpm


Advertisement

Description

perl-Bundle-Markup - perl module Bundle-Markup

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-Bundle-Markup
Package version 0.1
Package release alt1
Package architecture noarch
Package type rpm
Installed size 1.05 KB
Download size 1.05 KB
Official Mirror ftp.altlinux.org
perl module Bundle-Markup

Alternatives

Package Version Architecture Repository
perl-Bundle-Markup - - -

Requires

Name Value
/usr/share/perl5 -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Bundle/Markup.pm) = 0.100
perl-Bundle-Markup = 0.1-alt1

Download

Type URL
Binary Package perl-Bundle-Markup-0.1-alt1.noarch.rpm
Source Package perl-Bundle-Markup-0.1-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Bundle-Markup rpm package:
    # sudo apt-get install perl-Bundle-Markup

Files

Path
/usr/share/doc/perl-Bundle-Markup-0.1/README
/usr/share/perl5/Bundle/Markup.pm

See Also

Package Description
perl-Bundle-MasteringPerl-20070706-alt1.noarch.rpm install all modules mentioned in Mastering Perl
perl-Bundle-Melody-Test-0.9.6a-alt1.noarch.rpm a bundle containing the
perl-Bundle-Minivend-4.0-alt1.noarch.rpm perl module Bundle-Minivend
perl-Bundle-MusicBrainz-Server-0.01-alt1.noarch.rpm perl module Bundle-MusicBrainz-Server
perl-Bundle-MyLibrary-0.05-alt1.noarch.rpm perl module Bundle-MyLibrary
perl-Bundle-Net-Frame-1.03-alt1.noarch.rpm A bundle to install various Net::Frame related modules
perl-Bundle-Net-Radius-Server-1.003-alt1.noarch.rpm perl module Bundle-Net-Radius-Server
perl-Bundle-Net-SNMP-Mixin-0.11-alt1.noarch.rpm A bundle for Net::SNMP::Mixins
perl-Bundle-NiceSleep-0.11-alt1.noarch.rpm perl module Bundle-NiceSleep
perl-Bundle-OpenILS-0.07-alt1.noarch.rpm perl module Bundle-OpenILS
perl-Bundle-OpenInteract-1.11-alt1.noarch.rpm perl module Bundle-OpenInteract
perl-Bundle-OpenInteract2-1.03-alt1.noarch.rpm perl module Bundle-OpenInteract2
perl-Bundle-OpenSRF-0.07-alt1.noarch.rpm perl module Bundle-OpenSRF
perl-Bundle-OpenXPKI-0.06-alt1.noarch.rpm A bundle to install modules required for OpenXPKI
perl-Bundle-Ovid-1.01-alt1.noarch.rpm perl module Bundle-Ovid
Advertisement
Advertisement